import 'package:flutter/material.dart';

class AppTextStyles {
  static const TextStyle thin = TextStyle(
    fontFamily: 'Gilroy-Thin',
  );

  static const TextStyle ultraLight = TextStyle(
    fontFamily: 'Gilroy-UltraLight',
  );
  static const TextStyle ultralight = ultraLight;

  static const TextStyle light = TextStyle(
    fontFamily: 'Gilroy-Light',
  );

  static const TextStyle regular = TextStyle(
    fontFamily: 'Gilroy-Regular',
  );

  static const TextStyle medium = TextStyle(
    fontFamily: 'Gilroy-Medium',
  );

  static const TextStyle semiBold = TextStyle(
    fontFamily: 'Gilroy-SemiBold',
  );
  static const TextStyle semibold = semiBold;
  static const TextStyle semi_bold = semiBold;

  static const TextStyle bold = TextStyle(
    fontFamily: 'Gilroy-Bold',
  );

  static const TextStyle extraBold = TextStyle(
    fontFamily: 'Gilroy-ExtraBold',
  );
  static const TextStyle extrabold = extraBold;

  static const TextStyle black = TextStyle(
    fontFamily: 'Gilroy-Black',
  );

  static const TextStyle heavy = TextStyle(
    fontFamily: 'Gilroy-Heavy',
  );
}
